<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>Blacksheep Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_scorpio710.dds</iconFilename>

    <title>
        <en>ELHO Scorpio 710 Stone Picker</en>
        <de>ELHO Scorpio 710 Steinsammler</de>
        <fr>ELHO Scorpio 710 Rammaseuse De Pierres</fr>
    </title>

    <description>
        <en>
        <![CDATA[ELHO Scorpio 710 stone pickers collect stones efficiently with working width 9,5m!

Category: Stone Pickers
Price: $64,000
Required power: 170 hp
Working width: 9.5m
Working speed: 17 kph
Capacity: 4,000 m³]]></en>

        <de>
<![CDATA[ELHO Scorpio 710 Steinsammler sammeln effizient Steine mit einer Arbeitsbreite von 9,5m!

Shopkategorie: Steinsammler
Preis: 64.000€
Benötigte Leistung: 170 PS
Arbeitsbreite: 9,5m
Arbeitsgeschwindigkeit: 17 km/h
Kapazität: 4.000 m³]]></de>

        <fr><![CDATA[Les ramasseurs de pierres ELHO Scorpio 710 collectent efficacement les pierres avec une largeur de travail de 9,5m !

Catégorie: Ramasseuses de pierres
Prix: 64 000€
Puissance requise: 170 CV
Largeur de travail: 9,5m
Vitesse de travail: 17 km/h
Capacité: 4000 m³]]></fr>
    </description>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="scorpio710.xml"/>
    </storeItems>

</modDesc>
